#
# Build the binary versions from the ASCII versions
#
.SUFFIXES: .g .asc

.asc.g: ; $(A2G) < $? > $@

A2G=../conv/asc2g
G2A=../conv/g2asc

all:	building.g crod.g demo.g ktank.g moss-world.g prim.g \
	star.g truck.g

clean:
	echo "db: clean"

clobber:
	rm -f *.g
